## GeditPrintJobPreview

GeditPrintJobPreview

## Synopsis

                        GeditPrintJobPreviewPrivate;
                        GeditPrintJobPreview;
    GtkWidget*          gedit_print_job_preview_new         (GnomePrintJob *gpm);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkContainer
                               +----GtkBox
                                     +----GtkVBox
                                           +----GeditPrintJobPreview

## Implemented Interfaces

GeditPrintJobPreview implements AtkImplementorIface and GtkBuildable.

## Properties

      "nx"                       gulong                : Read / Write
      "ny"                       gulong                : Read / Write

## Description

## Details

### GeditPrintJobPreviewPrivate

    typedef struct _GeditPrintJobPreviewPrivate GeditPrintJobPreviewPrivate;

### GeditPrintJobPreview

    typedef struct _GeditPrintJobPreview GeditPrintJobPreview;

### gedit_print_job_preview_new ()

    GtkWidget*          gedit_print_job_preview_new         (GnomePrintJob *gpm);

`gpm` : |
Returns : |

## Property Details

### The "`nx`" property

      "nx"                       gulong                : Read / Write

Number of pages horizontally.

Allowed values: [1,65535]

### The "`ny`" property

      "ny"                       gulong                : Read / Write

Number of pages vertically.

Allowed values: [1,65535]